cancel
Showing results for 
Search instead for 
Did you mean: 

Support for Firefox 3.0.5 on 6.2R3-1

Highlighted
New Contributor

Support for Firefox 3.0.5 on 6.2R3-1

Does SSL version 6.2R3-1 Support Firefox 3.0.5. I am testing this on Lotus Notes 8 Webmail
2 REPLIES 2
Highlighted
Frequent Contributor

Re: Support for Firefox 3.0.5 on 6.2R3-1

I can tell you that Firefox 3.0.6 seems to work OK with 6.2 R4.0, but we haven't done anything other than simply trying it.

Ray

Highlighted
New Contributor

Re: Support for Firefox 3.0.5 on 6.2R3-1

Thanks for your reply